import e from "./index-extends.js";
import i from "./index-inputBaseClasses.js";
import s from "./index-generateUtilityClasses.js";
import n from "./index-generateUtilityClass.js";
function a(t) {
  return n("MuiInput", t);
}
const l = e({}, i, s("MuiInput", ["root", "underline", "input"]));
export {
  l as default,
  a as getInputUtilityClass
};
